Articles

 Compatibilities and Dependencies

Supported OS : Centos 6 & 7 , RHEL 6 &7 Supported cPanel versions : WHM 11.38 and above

 How to install Free A-AST APF Interface version 3.2

Install Free A-AST APF Installer Version 3.2 * Login to your remote cPanel server via SSH....

 Why is root password required to save APF configuration?

With APF interface version 3.1 root password is required to save APF configuration. This was...